Subject: EPOS Troubleshooting
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>, Arjun LSM AJ <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 25 Aug 2020 02:56:33 +0000

Hi Picked an EPOS headset (same as what all of you use).

Its a USB C Headset, I cant find the model number but on the dongle it says type SGGD5 FW:0014

Problem: Mute/unmute function does not work with MS Teams or Zoom or on my Mac in General. Volume +/- works fine. Hang up button does not respond either.

When I press Mute - RED Light does come on the dongle but does not do anything to computer

I use Mac OS Mojave 10.14.6 (18G4032).

Lets see if you can troubleshoot and fix it for me.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203